CVE-2016-2343

Published on: 04/01/2016 12:00:00 AM UTC

Last Modified on: 03/23/2021 11:27:15 PM UTC

CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Certain versions of Eaglesoft from Patterson Dental contain the following vulnerability:

Patterson Dental Eaglesoft 17 has a hardcoded password of sql for the dba account, which allows remote attackers to obtain sensitive Dental.DB patient information via SQL statements.

  • CVE-2016-2343 has been assigned by URL Logo [email protected] to track the vulnerability - currently rated as - currently rated as CRITICAL severity.

CVSS3 Score: 9.8 - CRITICAL

Attack
Vector
Attack
Complexity
Privileges
Required
User
Interaction
NETWORK LOW NONE NONE
Scope Confidentiality
Impact
Integrity
Impact
Availability
Impact
UNCHANGED HIGH HIGH HIGH

CVSS2 Score: 10 - HIGH

Access
Vector
Access
Complexity
Authentication
NETWORK LOW NONE
Confidentiality
Impact
Integrity
Impact
Availability
Impact
COMPLETE COMPLETE COMPLETE

CVE References

Description Tags Link
Justin Shafer: Moving onto Eaglesoft aka Patterson Dental justinshafer.blogspot.com
text/html
URL Logo MISC justinshafer.blogspot.com/2016/02/moving-onto-eaglesoft-aka-patterson.html
Vulnerability Note VU#344432 - Patterson Dental Eaglesoft uses a hard-coded database password across installations Third Party Advisory
US Government Resource
www.kb.cert.org
text/html
URL Logo CERT-VN VU#344432

Known Affected Configurations (CPE V2.3)

Type Vendor Product Version Update Edition Language
ApplicationPatterson DentalEaglesoft17.0AllAllAll
ApplicationPatterson DentalEaglesoft17.0AllAllAll
  • cpe:2.3:a:patterson_dental:eaglesoft:17.0:*:*:*:*:*:*:*:
  • cpe:2.3:a:patterson_dental:eaglesoft:17.0:*:*:*:*:*:*:*: